map: Opticon
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 0cc69d8b-37cf-49e9-a8ae-01d5107007b3
  playerICName: John Soup
  playerOOCName: EinfachReaper
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 6338
endTick: 13745707
duration: 00:02:19.9331934
fileCount: 44
size: 8849456
uncompressedSize: 65564254
endTime: 5.07:16:29.7418098
...
